BODY {
  	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND: #999999 url('/siteimages/gradient66-99.jpg') repeat-x; scrollbar-base-color: #000000; scrollbar-arrow-color: #990000;
	}
P	{
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	}
H1	{
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	}
H2	{
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	}
	
a:link		{color:#990000}
a:visited	{color:#990000}
a:active	{color:#990000}